* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zytwo_53__l:after { display: table; content: ''; clear: both; }

.wel_840__o { clear: both; }

.ms_513-d { width: 1000px; margin: 0 auto; }


.ai-888_zhf
{
	display: block;
}

.ai-888_zhf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ms_513-d
{
	margin-top: 70px;
}

.gilsg_605__b 
{
	display: table;
	position: relative;
}



.yerx_58-fpoua
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.yerx_58-fpoua > a
{
	display: block;
	float: left;
}

.yerx_58-fpoua > a.exb_468__wizwt
{
	margin-right: 10px;
}

.yerx_58-fpoua > a.d_235-n
{
	margin-right: 10px;
}


.yerx_58-fpoua > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.yerx_58-fpoua > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.yerx_58-fpoua > a.exb_468__wizwt > div > span
{
	background-image: url(../images/FB.png);
}

.yerx_58-fpoua > a.d_235-n > div > span
{
	background-image: url(../images/X.png);
}

.yerx_58-fpoua > span.ptd_544-ihg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.spda-871_a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ncg_632-h { background-color: #171717; }

.ncg_632-h .zbi_358-o 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ncg_632-h .dq_98-d { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ncg_632-h .dq_98-d > .wc_698-iqb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dq_98-d .ndkp_381__ptfj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.igk_15-cyfhe
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.igk_15-cyfhe > .rq_480__p 
{
	float: right;
}


.igk_15-cyfhe > .rq_480__p > .f_907-c
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.igk_15-cyfhe > .rq_480__p > .f_907-c.active > .d-826_afkgg
{
	visibility: visible;
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li
{
	display: block;
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a > .cj_833-cwak
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a > .cj_833-cwak > .nngc_877__ggex
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a:hover > .cj_833-cwak > .nngc_877__ggex
{
	 
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a > .cj_833-cwak > .nngc_877__ggex > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a > .pjp-683_lija
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a:hover > .pjp-683_lija
{
	text-decoration: underline;
}




.rq_480__p > .f_907-c > .myj_497__vidsd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rq_480__p > .f_907-c.active > .myj_497__vidsd
{
	background: #f5f5f5;
}


.rq_480__p > .f_907-c > .myj_497__vidsd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.igk_15-cyfhe .fc_735__wfgx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.igk_15-cyfhe .fc_735__wfgx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.igk_15-cyfhe .f_907-c.active .fc_735__wfgx > span
{
	color: #171717;
}



.igk_15-cyfhe .mk_885__jry
{
	height: 24px;
	width: 34px;
}

.igk_15-cyfhe .mk_885__jry > .fpq_776__pq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.igk_15-cyfhe .f_907-c.active .mk_885__jry > .fpq_776__pq
{
	border:1px solid #171717;
}

.igk_15-cyfhe .mk_885__jry > .fpq_776__pq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.i_166__fmfxv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.i_166__fmfxv > .iv_469__de
{
	display: table;
	margin-top: 70px;
}



.i_166__fmfxv > .iv_469__de > *
{
	display: table-cell;
	vertical-align: middle;
}

.i_166__fmfxv > .iv_469__de > .odix_188__da
{
	width: 440px;
	max-width: 440px;
}

.i_166__fmfxv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.i_166__fmfxv > h1 .nxm_825-v
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.i_166__fmfxv > .bjdf_220-jwib
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.odix_188__da > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.odix_188__da > .vh_402__qfxvd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vh_402__qfxvd.agm-743_pj
{
	margin-right: 100px;
}


.vh_402__qfxvd > h3.yiihb-411_blqd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vh_402__qfxvd.agm-743_pj > h3.yiihb-411_blqd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.odix_188__da > .vh_402__qfxvd .o-531_weto
{
	
}


.vh_402__qfxvd .z-238_djtfr
{
	display: none;
}


.vh_402__qfxvd .o-531_weto.gez_306-gtsp
{
	margin-top: 20px;
}

.vh_402__qfxvd .o-531_weto .jfae-539_nn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vh_402__qfxvd.agm-743_pj .o-531_weto .jfae-539_nn
{
	font-size: 16px;
	font-weight: normal;
}



.vh_402__qfxvd .o-531_weto > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vh_402__qfxvd.agm-743_pj .o-531_weto > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vh_402__qfxvd .o-531_weto .hz_871-nk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vh_402__qfxvd.agm-743_pj .o-531_weto .hz_871-nk
{
	max-width: 384px;
	font-size:16px;
}

.vh_402__qfxvd .jola-970_mgex {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vh_402__qfxvd.agm-743_pj .jola-970_mgex 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hgy-425_h
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hgy-425_h > .m_555__efbrg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hgy-425_h > .m_555__efbrg.je_198__j
{
	right: -10px;
	top:-10px;
}

.hgy-425_h > .m_555__efbrg.n-556_vceg
{
	top:0px;
	right: -20px;
}

.hgy-425_h > .m_555__efbrg > .wc_341__atsd
{
	display: table-cell;
	vertical-align: middle;
}


.hgy-425_h > .m_555__efbrg .mdc_448__gad
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hgy-425_h > .m_555__efbrg .ehc_761-bqoif
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ga-623_bfnzb > .hgy-425_h > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.i_166__fmfxv > .iv_469__de > .lnv_878-jxpg
{
	width: 280px;
}


.lnv_878-jxpg > .uh_484__oh
{
    font-size: 16px;
    line-height: 180%;
}


.lnv_878-jxpg > .uh_484__oh > b, .lnv_878-jxpg > .uh_484__oh > h2, .lnv_878-jxpg > .uh_484__oh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lnv_878-jxpg > .uh_484__oh > ol
{
	padding-left: 20px;
}


main
{
	
}


.pu_358__djo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.aj_892__jzpse
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.aj_892__jzpse > li
{
	display: inline-block;
}

.aj_892__jzpse > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.aj_892__jzpse > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.aj_892__jzpse > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.aj_892__jzpse > li.active > a
{
	color: #545454;
}




.vpdz-234_z 
{ 
	margin-bottom: 50px; 

}



.vpdz-234_z > .idjhy_326__eqfke
{
	 padding: 30px;
	overflow: hidden;
}


.vpdz-234_z > .idjhy_326__eqfke:after { display: table; content: ''; clear: both; }




.vpdz-234_z h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.vpdz-234_z h1 .nxm_825-v
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.vpdz-234_z h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.vpdz-234_z h2:first-child
{
	padding-top: 0px;
}

.vpdz-234_z .idjhy_326__eqfke > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.vpdz-234_z .idjhy_326__eqfke > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.vpdz-234_z h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.vpdz-234_z h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.vpdz-234_z h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vpdz-234_z h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.idjhy_326__eqfke ul { margin-top: 12px; }


.idjhy_326__eqfke ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.idjhy_326__eqfke ul.clear > li, .idjhy_326__eqfke ol.clear > li 
{
	clear: both;
}

.idjhy_326__eqfke ul.clear > li:after, .idjhy_326__eqfke ol.clear > li:after { display: block; content: ''; clear: both; }


.idjhy_326__eqfke ul.x_891-euf
{
	margin-top: 0px !important;
}

.idjhy_326__eqfke ul.x_891-euf > li 
{
	margin-left: 0px !important;
}

.idjhy_326__eqfke ol { margin-left: 20px; margin-top: 12px; }

.idjhy_326__eqfke ol > li { padding-left: 6px;  margin-bottom: 12px;}


.idjhy_326__eqfke ul.list-recomend
{
	
}

.idjhy_326__eqfke ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.idjhy_326__eqfke ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.idjhy_326__eqfke ul.list-recomend > li .dscr_img .date, .idjhy_326__eqfke ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.idjhy_326__eqfke ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.idjhy_326__eqfke .f-862_l > .zi-794_i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.idjhy_326__eqfke .f-862_l > .genoh-400_hloqe
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.vpdz-234_z > .idjhy_326__eqfke.pu_358__djo.kevu-733_xigj 
{
	margin-bottom: 50px;
}


.vpdz-234_z > .idjhy_326__eqfke.pu_358__djo.kevu-733_xigj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.kevu-733_xigj table.pwjjg_347__y th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kevu-733_xigj table.pwjjg_347__y tfoot td b
{
	text-align: center;
}


.kevu-733_xigj table.pwjjg_347__y td
{
	width: 50%;
}


.vpdz-234_z table { border-collapse: separate; border-spacing: 3px; }

.vpdz-234_z td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.vpdz-234_z th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pwjjg_347__y
{
	width: 100%;
}

table.pwjjg_347__y td
{
	padding: 0;
}

table.pwjjg_347__y a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pwjjg_347__y a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.ryxuf-0_yxlid
{
	width: 100%;
}


table.ryxuf-0_yxlid th
{
	text-align: left;
	font-weight: bold;
}

table.ryxuf-0_yxlid th.dgv_907__a
{
	max-width: 200px;
}
table.ryxuf-0_yxlid th.hd_967-e
{
	max-width: 100px;
}
table.ryxuf-0_yxlid th.iqenl_144__mguy
{
	
}

table.ryxuf-0_yxlid td
{
	padding: 5px 10px;
}

table.ryxuf-0_yxlid tr.ecrh_109__zhgdw td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.ryxuf-0_yxlid tr.ecrh_109__zhgdw td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.ryxuf-0_yxlid tr.ecrh_109__zhgdw td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.ryxuf-0_yxlid tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.ryxuf-0_yxlid td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lngnh_126-hhg.l_251__ct
{ 
	margin-bottom: 50px; 

}


.lngnh_126-hhg.l_251__ct h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hzzh_423-yb
{
	padding: 30px;
}


.lngnh_126-hhg ul
{
	display: block;
}

.lngnh_126-hhg ul.x_891-euf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lngnh_126-hhg ul.x_891-euf > li:after
{ display: table; content: ''; clear: both; }



.lngnh_126-hhg ul.x_891-euf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lngnh_126-hhg ul.x_891-euf > li:not(:last-child)
{
	padding-top: 30px;
}


.lngnh_126-hhg ul.x_891-euf > li:last-child, .lngnh_126-hhg.a_33-yzjh .idjhy_326__eqfke ul > li:last-child
{
	margin-bottom: 0px;
}


.lngnh_126-hhg ul.x_891-euf > li .fvh_579-p
{
	margin-bottom: 12px;
}

.lngnh_126-hhg ul.x_891-euf > li .fvh_579-p > i
{
	font-size: 18px;
	font-style: italic;
}

.lngnh_126-hhg ul.x_891-euf > li .u_257__aewb
{
	float: left;
}


.lngnh_126-hhg ul.x_891-euf > li .u_257__aewb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lngnh_126-hhg ul.x_891-euf > li .xci_833-yzcm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lngnh_126-hhg ul.x_891-euf > li .item_rev
{
	display: none;
}

.lngnh_126-hhg .ficc_862-lup
{
	margin-top: 20px;
	text-align: center;
}



.lngnh_126-hhg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.z_608-wgfmp.l_251__ct
{ 
	margin-bottom: 50px; 

}

.z_608-wgfmp.l_251__ct h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.z_608-wgfmp.l_251__ct ul
{
	display: table;
	width: 100%;
}

.z_608-wgfmp.l_251__ct ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.z_608-wgfmp.a_33-yzjh .idjhy_326__eqfke ul > li
{
	display: block;
	margin-bottom: 20px;
}


.z_608-wgfmp ul > li:last-child, .z_608-wgfmp.a_33-yzjh .idjhy_326__eqfke ul > li:last-child
{
	margin-bottom: 0px;
}


.z_608-wgfmp ul > li .yc_638__caukg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.z_608-wgfmp ul > li .pafia-882_v
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.z_608-wgfmp ul > li .pafia-882_v > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.z_608-wgfmp ul > li .fie_581__drj
{
	margin-bottom: 12px;
}

.z_608-wgfmp ul > li .aj_694__staud
{
	color: #777777;
}



.z_608-wgfmp .mphxw_67__jqy
{
	margin-top: 20px;
	text-align: center;
}




.v_797-a 
{ 
	margin-bottom: 50px;
}

.v_797-a .fbw_980__porid:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.v_797-a .fbw_980__porid 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.v_797-a .fbw_980__porid img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.v_797-a .v_708-iq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vg_77-r
{
	display: block;
	line-height: 130%;

}

.vg_77-r > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vg_77-r > div > dt
{
	display:inline-block;
}

.vg_77-r > div > dd
{
	display:inline;
}

.v_797-a .zd_925__wxpr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.v_797-a h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cgvjy_225__sj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cgvjy_225__sj > .lxwm-507_v
{
	display: table;
	width: 100%;
}


.cgvjy_225__sj > .lxwm-507_v > *
{
	display: table-cell;
	vertical-align: top;
}


.cgvjy_225__sj .hgy-425_h > img
{
	max-width: 400px;
}



.h-802_dba 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ffe_604__ozi
{
	display: block;
	margin-right: 40px;
}


.ffe_604__ozi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ffe_604__ozi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ffe_604__ozi li a:hover
{
	text-decoration: underline;
}

.uk-199_ek { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.uk-199_ek .ihhi-163_ei
{
	display: block;
	text-decoration: none;
}

.uk-199_ek .ihhi-163_ei .nxm_825-v
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.uk-199_ek h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.uk-199_ek .l-875_mjxdy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.l-875_mjxdy a
{
	color: #FFFFFF;
	text-decoration: none;
}

.l-875_mjxdy a:hover
{
	text-decoration: underline;
}



.uk-199_ek .yh_723__xdsb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.uk-199_ek .ejh_314-wwjh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vgoxs-840_wzpew
{
	padding: 30px;
    overflow: hidden;
}


.vgoxs-840_wzpew > .jc_222-z
{
	float: right;
	width: 50%;
}

.vgoxs-840_wzpew > .jc_222-z > .ejy_500__qmkra
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vgoxs-840_wzpew > .jc_222-z > .ejy_500__qmkra > .vg_77-r
{
	margin-top: 20px;
}

.vgoxs-840_wzpew > .cicx_87-px
{
	float: left;
	width: 50%;
}

.vgoxs-840_wzpew > .cicx_87-px form
{
	display: block;
	width: 100%;
}

.vgoxs-840_wzpew > .cicx_87-px .fgsia_420-p
{
	margin-top: 20px;
}

.vgoxs-840_wzpew > .cicx_87-px .aolv-65_evckh
{
	display: none;
}


.vgoxs-840_wzpew > .cicx_87-px .fgsia_420-p label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vgoxs-840_wzpew > .cicx_87-px .fgsia_420-p input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vgoxs-840_wzpew > .cicx_87-px .fgsia_420-p textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vgoxs-840_wzpew > .cicx_87-px .fgsia_420-p .zipc_869-afp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vgoxs-840_wzpew > .cicx_87-px .gcvwb_558-ilvcd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ms_513-d { width: 100%; }
	
.ncg_632-h { text-align: center; }
	
	
	
	
.ncg_632-h .dq_98-d
	{
		
		
	}

	
	

	
	
	
	.yerx_58-fpoua
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.yerx_58-fpoua > a
{
	
}

	
.yerx_58-fpoua > a.d_235-n
{
	margin-right: 0px;
}
	
.yerx_58-fpoua > a > div
{
    width: 24px;
	height: 24px;
}

.yerx_58-fpoua > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.yerx_58-fpoua > a.exb_468__wizwt > div > span
{
	
}

.yerx_58-fpoua > a.d_235-n > div > span
{
	
}


.yerx_58-fpoua > span.ptd_544-ihg
{
	display: none;
}
	

	
	
	.spda-871_a
	{
		width: auto;
	}
	
	
	.igk_15-cyfhe
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.igk_15-cyfhe > .rq_480__p > .f_907-c:not(.active)
	{
		position: relative;
	}
	
	
		.igk_15-cyfhe > .rq_480__p > .f_907-c.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rq_480__p > .f_907-c > .myj_497__vidsd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg
	{
		
		display: none;
	}
	


.igk_15-cyfhe > .rq_480__p > .f_907-c.active > .d-826_afkgg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul
{
	display: block;
	max-height:300px;
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li
{
	
}
	
	
.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a > .pjp-683_lija
{
	font-size: 14px;	
}
	
	
	
.rq_480__p > .f_907-c > .myj_497__vidsd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rq_480__p > .f_907-c.active > .myj_497__vidsd > *
{
	font-size: 16px;
}	
		
.rq_480__p > .f_907-c:not(.active) > .myj_497__vidsd > .fc_735__wfgx
{
	display: none;
}
	
	
	
.igk_15-cyfhe .mk_885__jry
{
	width: 24px;
}

.igk_15-cyfhe .mk_885__jry > .fpq_776__pq
{
	width: 24px;
	height: 24px;
}
	
	
.igk_15-cyfhe .f_907-c:not(.active) .mk_885__jry > .fpq_776__pq
{
	margin-left: 0px;
}

.igk_15-cyfhe .f_907-c.active .mk_885__jry > .fpq_776__pq
{
	border:1px solid #171717;
}

.igk_15-cyfhe .mk_885__jry > .fpq_776__pq > img
{
	height: 24px;
}
	

.ncg_632-h .dq_98-d > .wc_698-iqb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dq_98-d .ndkp_381__ptfj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.igk_15-cyfhe.je_198__j
	{
		float: none;
	}
	
.igk_15-cyfhe.je_198__j > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.igk_15-cyfhe .fvh_579-p
	{
		line-height: 18px;
	}
	
	.igk_15-cyfhe .mk_885__jry > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.igk_15-cyfhe .mk_885__jry > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.i_166__fmfxv {
    padding: 30px 20px;
	}
	
	.i_166__fmfxv > .iv_469__de
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.i_166__fmfxv > .iv_469__de > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.i_166__fmfxv > .iv_469__de > .ga-623_bfnzb
	{
		padding-top: 10px
	}
	
	.i_166__fmfxv > .iv_469__de > .odix_188__da
	{
		width: 100%;
		padding-top: 30px
	}
	
	.odix_188__da > .vh_402__qfxvd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ga-623_bfnzb > .hgy-425_h > img
	{
		max-width: none;
		width: 100%;
	}
	
	.i_166__fmfxv > .iv_469__de > .lnv_878-jxpg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ms_513-d
	{
		margin-top: 30px;
	}
		
	.vpdz-234_z { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.vpdz-234_z h2 { padding-bottom:20px; }
	.vpdz-234_z > .idjhy_326__eqfke
	{
		padding: 20px;
	}

	.vpdz-234_z p + h2 { }
	.vpdz-234_z ul { }
	.vpdz-234_z li { }
	.vpdz-234_z table { width: 100% !important; }
	
	.vpdz-234_z img { max-width: 100% !important; }
	

	.lngnh_126-hhg.l_251__ct
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lngnh_126-hhg.l_251__ct h2
	{
		padding-bottom: 20px;
	}
	
	.lngnh_126-hhg.l_251__ct ul
	{
		display: block;
	}
	
	.lngnh_126-hhg.l_251__ct ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lngnh_126-hhg.l_251__ct ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lngnh_126-hhg ul.x_891-euf > li > .u_257__aewb
	{
		float: none !important;
	}
	
	.lngnh_126-hhg ul.x_891-euf > li > .xci_833-yzcm
	{
		padding: 0px;
	}
	
	
		.z_608-wgfmp.l_251__ct
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.z_608-wgfmp.l_251__ct h2
	{
		padding-bottom: 20px;
	}
	
	.z_608-wgfmp.l_251__ct ul
	{
		display: block;
	}
	
	.z_608-wgfmp.l_251__ct ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.z_608-wgfmp.l_251__ct ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.z_608-wgfmp.l_251__ct ul > li .xci_833-yzcm
	{
		padding: 0px;
	}
	
	.hzzh_423-yb
	{
		    padding: 20px;
	}
	
	
	.v_797-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.v_797-a h2
	{
		padding-bottom: 20px;
		
	}
	
	.v_797-a .fbw_980__porid
	{
		padding: 20px;
	}
	
	.v_797-a .fbw_980__porid img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.v_797-a .zd_925__wxpr
	{
		padding-left: 0px;
	}
	
	
	
	
	.cgvjy_225__sj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cgvjy_225__sj > .lxwm-507_v
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lxwm-507_v > .wen_187__tyyd
	{
		display: block;
	}
	
	.lxwm-507_v > .bzc-4_d
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lxwm-507_v > .bzc-4_d > .hgy-425_h
	{
		
	}
	
	
	.vh_402__qfxvd.agm-743_pj
	{
		margin-right: 0;
	}
	
	
	.vh_402__qfxvd.agm-743_pj .o-531_weto > input
	{
		max-width: none;
	}
	
	.vh_402__qfxvd.agm-743_pj .jola-970_mgex
	{
		max-width: none;
	}
	
	
	.hgy-425_h > .m_555__efbrg.n-556_vceg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.uk-199_ek
	{
		text-align: center;
	}
	
	.ffe_604__ozi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ffe_604__ozi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ffe_604__ozi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.aj_892__jzpse
	{
		margin-left: 20px !important;
		
	}
	
	.aj_892__jzpse > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.vpdz-234_z table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pwjjg_347__y a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.vpdz-234_z > .idjhy_326__eqfke.n_196-jgw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.idjhy_326__eqfke ul.list-recomend > li
{
	display: block;
}
	
.vgoxs-840_wzpew > .cicx_87-px
{
	width: 100%;
	float: none;
}
	
.vgoxs-840_wzpew > .jc_222-z
{
	width: 100%;
	float: none;
}

.vgoxs-840_wzpew > .jc_222-z > .ejy_500__qmkra
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.firqt_191__xtjl, .zb_695__h, .kprg-519_g
{
	
}

body.zb_695__h .ms_513-d
{
	width: 800px;
}

body.zb_695__h section.ms_513-d
{
	margin-top: 50px;
}

body.zb_695__h .yerx_58-fpoua > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.zb_695__h .yerx_58-fpoua > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.zb_695__h .ncg_632-h .zbi_358-o 
{
	margin: 0;
	margin-left: 20px;
}

body.zb_695__h .ncg_632-h .dq_98-d
{
	padding: 10px 0 10px 0px; 
}

body.zb_695__h .dq_98-d .ndkp_381__ptfj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.zb_695__h .dq_98-d > .wc_698-iqb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.zb_695__h .igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a > .cj_833-cwak > .nngc_877__ggex
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.zb_695__h .igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a > .cj_833-cwak > .nngc_877__ggex > img
{
	height: 22px;
}

body.zb_695__h .igk_15-cyfhe .mk_885__jry > .fpq_776__pq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.zb_695__h .f_907-c.active .mk_885__jry > .fpq_776__pq
{
	border: none;
}

body.zb_695__h .igk_15-cyfhe .mk_885__jry > .fpq_776__pq > img
{
	height: 24px;
}

body.zb_695__h .i_166__fmfxv 
{
	padding:50px 0px;
}

body.zb_695__h .vh_402__qfxvd > h4.yiihb-411_blqd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.zb_695__h .vh_402__qfxvd .jola-970_mgex
{
	border-radius: 0px;
}

body.zb_695__h .hgy-425_h > .m_555__efbrg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.zb_695__h .hgy-425_h > .m_555__efbrg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.zb_695__h .hgy-425_h > .m_555__efbrg .mdc_448__gad
{
	top: -20px;
}


body.zb_695__h .hgy-425_h > .m_555__efbrg .ehc_761-bqoif
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.zb_695__h .lnv_878-jxpg
{
	background-color: #FFFFFF;
}


body.zb_695__h .lnv_878-jxpg > .uh_484__oh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.zb_695__h .lnv_878-jxpg > .uh_484__oh > div
{
	padding: 0px 30px;
}


body.zb_695__h .lnv_878-jxpg > .uh_484__oh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.zb_695__h .lnv_878-jxpg > .uh_484__oh h2, body.zb_695__h .lnv_878-jxpg > .uh_484__oh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.zb_695__h .z_608-wgfmp.l_251__ct ul > li
{
	padding: 0px 10px 10px 10px;
}


body.zb_695__h .ffe_604__ozi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.zb_695__h .ffe_604__ozi ul
{
	display: table;
    margin: 0 auto;
}
body.zb_695__h .ffe_604__ozi ul li
{
	line-height: 38px;
}

body.zb_695__h .ffe_604__ozi ul li:first-child
{
	margin-left: 0px;
}

body.zb_695__h .ffe_604__ozi ul li:last-child
{
	margin-right: 0px;
}

body.zb_695__h .uk-199_ek
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.zb_695__h .uk-199_ek .l-875_mjxdy
{
	color: #777777; 
}


body.zb_695__h .imgblock
{
	max-width: 740px;
}


body.zb_695__h .jc_222-z .imgblock
{
	max-width: 740px;
}

body.zb_695__h .z_608-wgfmp ul > li .pafia-882_v > img
{
	max-width: 224px;
}


body.zb_695__h .cgvjy_225__sj .hgy-425_h > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.zb_695__h .ms_513-d
{
	width: 100%; 
}

	body.zb_695__h .i_166__fmfxv {
    padding: 30px 12px;
	}

	body.zb_695__h .lnv_878-jxpg > .uh_484__oh
	{
		padding: 30px 0px;
	}

	body.zb_695__h section.ms_513-d
	{
		margin-top: 30px;
	}


	body.zb_695__h .vpdz-234_z > .idjhy_326__eqfke
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zb_695__h .lngnh_126-hhg.l_251__ct
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.zb_695__h .z_608-wgfmp.l_251__ct
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zb_695__h .v_797-a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zb_695__h .cgvjy_225__sj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zb_695__h .lxwm-507_v > .bzc-4_d
	{
		margin-top: 50px;
	}

body.zb_695__h .igk_15-cyfhe .mk_885__jry > .fpq_776__pq
{
	width: 28px;
	height: 28px;
}

body.zb_695__h .igk_15-cyfhe .mk_885__jry > .fpq_776__pq > img
{
	height: 28px;
}
	
	
body.zb_695__h .igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a > .cj_833-cwak > .nngc_877__ggex
{
	width: 24px;
    height: 24px;
}


body.zb_695__h .igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a > .cj_833-cwak > .nngc_877__ggex > img
{
	height: 24px;
}

	
body.zb_695__h .rq_480__p > .f_907-c > .myj_497__vidsd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.zb_695__h .igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.zb_695__h .igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.zb_695__h .igk_15-cyfhe > .rq_480__p > .f_907-c > .d-826_afkgg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.zb_695__h .ffe_604__ozi ul li
{
	line-height: 20px;
}
	
body.zb_695__h .uk-199_ek
{
	margin-top: 30px;
}

	
body.zb_695__h .z_608-wgfmp.l_251__ct ul > li
{
	padding: 0px;
}

	
}

